.flex_column {
    flex-flow: column
}

.ppsPopupLabel{color:#222!important;text-shadow:none!important;font-family:'raleway', sans-serif!important;font-size:20px!important;}
.ppsPopupTxt{color:#666!important;text-shadow:none!important;font-family:'raleway', sans-serif!important;font-size:16px!important;}
.ppsPopupTxt p{color:#666!important;}
 /*.post-type-archive-ourblog .single_blog{min-height:600px;}*/
.ppsBtn {font-size:18px!important;background:rgb(2,185,173)!important;border:none!important;color:#fff!important;text-shadow:none!important;font-family:'raleway', sans-serif!important;}
.ppsPopupShell {background:#fff!important;padding:40px!important;border-radius:25px;border:1px solid #efefef!important;}
#ppsPopupBgOverlay{    background-color: rgba(255, 255, 255, .95)!important}

.centered_big {
    max-width: 1440px;
}

.callout_banner h2{
	margin-bottom: 0;
    font-size: 3rem;
    font-family: "Lato";
    margin-top:20px;
    font-weight:normal;
}

li {
    list-style: none;
}

.site_header .logo img {
    /*max-width: 160px;*/
}

.nav_wrapper {
    padding-top: 20px;
}

a {
    text-decoration: none;
}


.main-navigation li a {
    padding: 0 20px;
}

.disclaimer{font-size:12px!important;}
.main-navigation .contnumber {
    margin-left: 10px
}

.single_person_content ol li,
.main-navigation .current_page_item>a,.main-navigation .current-menu-item>a,a,p, ul li {
    font-size: 16px;
    font-family: "Lato";
    color: rgb(0,0,0);
    line-height: 2.143;
    text-align: left;
}

.single_person_content ol li,
.single_person_content ul li{list-style:disc;}
p {
    font-size:16px
}
h6 {
    font-size: 14px;
    font-family: "Lato";
    color: rgb(145,145,145);
    line-height: 2.286;
    text-align: left;
}

h5 {
    font-size: 16px;
    font-family: "Lato";
    color: rgb(105,105,105);
    line-height: 1.833;
    text-align: left;
}

h4 {
    font-size: 22px;
    font-family: "Lato";
    color: rgb(0,0,0);
    line-height: 1.682;
    text-align: left;

}

.home .blog_title {min-height:62px;}

h3 {
    font-size: 26px;
    font-family: "Lato";
    color: rgb(0,0,0);
    font-weight: 300;
    line-height: 1.577;
    text-align: left;
}

h2 {
    font-size: 26px;
    font-family: "Lato";
    color: rgb(0,0,0);
    line-height: 1.5;
    text-align: left;
    font-weight:400;
}

h1 {
    font-size: 48px;
    font-family: "Lato";
    color: rgb(0,0,0);
    line-height: 1.375;
    text-align: left;
}

.main-navigation .current_page_item>a,.main-navigation .current-menu-item>a,.main-navigation a {
    text-transform: uppercase;
    letter-spacing: 2px
}

.main-navigation li {
    border-bottom: 5px solid transparent;
    transition: all 1s;
    align-items: center;
    display: block;
}
.main-navigation li ul{
	display: none;
    position: absolute;
    top: bottom;
    background: #fff;
    padding-left: 0;
    z-index:999
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.main-navigation li:hover ul{
	display: block;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: .5s;

}

.main-navigation li:hover,.main-navigation li.current-menu-item {
    border-bottom: 5px solid rgb(2,185,173);
}

.site-footer {
    background-color: rgb(38,38,38);
    padding: 50px 0 10px 0
}

.site-footer li,.site-footer p,.site-footer h6,.site-footer a {
    font-size: 12px;
    color: rgb(255,255,255);
    line-height: 2.13;
    font-family: "Lato";
    transition: 1s all;
}

.site-footer a {
    width: 100%;
    text-decoration: none;
}

.site-footer h6 {
    margin: 0;
}

.site-footer .copyright {
    margin-top: 40px
}

.inner_content {
    padding: 150px 0
}

.cta {
    font-size: 20px;
    font-family: "Lato";
    text-transform: uppercase;
    line-height: 2;
    text-align: center;
    color: rgb(2,185,173);
    border: 2px solid rgb(2,185,173);
    border-radius: 50px;
    transition: all 1s;
    padding: 10px;
    cursor: pointer;
}

.cta.services{
     color: #fff;
    border: 2px solid rgb(2,185,173);
    background-color:rgb(2,185,173);;
}

.single_service img{width:50%;height:100%;}

.cta:hover {
    background-color: rgb(2,185,173);
    color: #fff;
}

.cta.services:hover {
    background-color: rgb(255,255,255);
    color:  rgb(2,185,173);
}

.single_person {
    padding: 0 20px;
    margin-bottom: 20px!important;
    position: relative;
    z-index: 2;
}

.single_person .backside {
    visibility: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: .5s all;
}

.single_person:hover .backside {
    visibility: visible;
    background: rgba(2,185,173,0.26);
}

.single_person .infobox {
    visibility: hidden
}

.single_person:hover .infobox {
    background: rgba(2,185,173,0.46);
    visibility: visible
}

.single_person p,.single_person h5 {
    color: #fff;
}

.single_person h5 {
    margin: 10px 0;
}

.single_person p {
    margin: 0 0 20px 0
}

.single_person .cta {
    margin-top: auto;
}

.fakecrumb span a {
    padding-right: 10px
}

#breadcrumb a,.callout_banner h3,.callout_banner h2,#breadcrumb ul span,.callout_banner h1,.callout_banner p,.callout_banner {
    color: #fff

}

.callout_banner h3{font-size:16px;    line-height: 2.143;font-weight:normal;}
.callout_banner {
    padding-top: 60px;
    background-repeat:no-repeat;
    background-size:cover;

}


.tax-service .callout_banner {
    padding-top: 60px;
    background-repeat:no-repeat;
    background-size:cover;
   //background-position:0 -324px;
}



.callout_banner h1 {
    margin-bottom: 0;
        font-size: 3rem;
        font-family: "Lato";
    font-weight: normal;

}

.home .callout_banner h2{
	font-size:1.8rem;
	font-weight:300;
	margin-top:10px;
	margin-bottom:25px;
}


#breadcrumb ul span {
    margin-right: 10px;
}

#breadcrumb ul {
    padding: 0;
    display: flex;
    align-items: center;
}

#breadcrumb .separator {
    margin-right: 10px
}

.dividing_line.vertical {
    display: flex;
    align-items: center;
    background-color: rgb(48,90,140);
    width: 5px;
    max-height: 40vh;
    margin-top: 10px;
    height:100%;
}

.single_person_content p {
    margin: 0 0 20px 0;
    text-align:justify;
}
.single_service_content p{
    text-align:justify;
}
.contact_map {
    padding: 250px 0;
}

#googlemap {
    height: inherit;
    width: 100%;
}

.gform_body {
    display: flex;
}

.nolable label {
    display: none
}

.half_column_separator {
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    width: 48%;
}

.half_column_separator li {
    width: 100%;
}

.half_column_separator .ginput_container textarea,.half_column_separator .ginput_container,.half_column_separator li input {
    height: 100%!important;
}

.half_column_separator li input {
    padding: 20px!important
}

.half_column_separator li {
    padding-bottom: 20px;
}

.half_column_separator .ginput_container textarea {
    max-height: 230px!important;
}

.gform_wrapper {
    width: 100%;
}

.gform_body {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

#gform_1 .gform_wrapper .top_label {
    display: none!important
}

/*#gform_wrapper_2 {*/
/*    display:block !important;*/
/*}*/

.gfield_html_formatted {
    display: none!important
}

.ginput_container_email {
}

.submit_button_wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

#submit_button {
    border-width: 3px;
    border-color: rgb(51,190,167);
    border-style: solid;
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: 600;
    font-family: "Lato";
    color: rgb(2,185,173);
    line-height: 1.2;
    text-align: center;
    padding: 20px 80px;
    border-radius: 50px;
    text-transform: uppercase;
    cursor: pointer;
    margin: 40px 0 70px 0;
    transition: 1s all;
}

#submit_button:hover {
    background-color: rgb(51,190,167);
    color: #fff;
}

.gform_body textarea,.gform_body input {
    font-family: 'Lato'!important;
    font-weight: 600;
}

#breadcrumb li {
    font-family: 'Lato';
    font-weight: 300;
    text-transform: capitalize
}

.fakecrumb span:last-of-type,.fakecrumb span:last-of-type a {
    color: #02b9ad!important
}

#breadcrumb li.current {
    color: #02b9ad
}
.contact_accent{
    font-size: 12px;
}

span.bluetitle {
    color: rgb(2,185,173);
    font-size: 12px;
    margin-bottom: 10px;
    display: flex;
    font-family: "Lato"
}

.contact_info_section {
    margin: 90px 0;
}

.contact_info_section h5 {
    margin: 0 0 20px 0;
    line-height: 1rem
}

.contact_info_section li {
    margin-bottom: 10px;
    font-family: "Lato";
    font-weight: 300
}

.contact_info_section .second_col,.contact_info_section .fourth_col {
    margin-top: 40px
}

.contact_info_section .gutter_one {
    margin-right: 4%
}

.contact_accent {
    color: rgb(2,185,173);
    margin-right: 10px;
    text-transform: uppercase;
}

.contact_info_section li.contact_method {
    margin-bottom: 0;
    justify-content: flex-start;
    font-weight: 500
}

.contact_method a{
    font-family: "Lato";
    font-weight: 300;
    font-size:16px;
}
.person_info{
    font-family: "Lato";
}
.person_info .cta {
    margin-top: 30px;
    align-self: flex-end;
    text-align: center;

}

h5.tax_title {
    text-align: center;
    margin-bottom: 40px;
}

#search_box {
    font-size: 20px;
    color: rgb(58,58,58);
    line-height: 1.2;
    text-align: center;
    background: #fff;
    max-width: 410px;
    border: 3px solid rgb(2,185,173);
    border-radius: 50px;
    overflow: hidden;
}

#search_box.blog_search {
    max-width:100%;
    width:100%;
}

#search_box input {
    width: auto;
    flex: 1 1 auto;
    padding: 15px 0px;
    border: 0;
    text-align: center;
    font-family: 'Lato';
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: 600;
}

#search_box input:focus {
    outline: none
}

#search_box .fa-search {
    padding: 0px 20px 0 10px;
    display: flex;
    cursor: pointer;
    transition: 1s all
}

#search_box .fa-search:hover {
    color: rgb(2,185,173);
}

.home_banner {
    padding: 200px 0 280px 0
}

.blog_title {
    text-align: center
}

.blog_date {
    margin-top: 20px;
    font-family: "Lato"
}

.blog_content p {
    text-align: justify;
    width:100%;
}
.home .blog_content p {
    text-align: center;
    width:100%;
}

.morearrow {
    padding-left: 10px;
    font-size: .68rem!important;
}

a.readmore,.readmore a {
    border-bottom: 1px solid;
    line-height: 1.3;
}

.readmore a:after {
    content: "\f054";
    font-family: "Fontawesome";
    font-size: .6rem;
    padding-left: 10px;
}

.single_blog {
    padding: 0 4%;
}

.post-type-archive-ourblog .single_blog{ padding: 0 2%;padding-bottom:40px;padding-top:20px;border-bottom:1px solid #efefef;}
.post-type-archive-ourblog .single_blog .cta.services{width:25%;text-align:center;justify-content: center;}
.post-type-archive-ourblog .single_blog .cta.services a{color:#fff;}
.post-type-archive-ourblog .single_blog .blog_title:hover {color:#333;}


.text_center {
    text-align: center;
}

.message_and_support .cta.left {
    margin-right: 2.5%;
}

.message_and_support .cta.right {
    margin-left: 2.5%;
}

.message_and_support {
    padding: 60px 0 100px 0;
}

.view_all_blogs {
    margin-top: 80px
}

.message_and_support .title {
    margin-bottom: 50px;
}

.contact_logos .fa {
    margin-bottom: 10px;
    font-size: 1.5rem;
    transition: 1s all
}

.site-footer a:hover,.contact_logos .fa:hover {
    color: rgb(2,185,173)
}

.testimonial_wrapper {
    margin: 50px 0 0px 0;
    background-color: #f9f9f9;
    padding: 70px 0;
}

.testimonial_wrapper div {
    font-family:"Lato"
}

.meet_our_people {
    padding: 65px 0 105px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #3d3d3d;
    margin: 0 0 70px 0;
}

.meet_our_people h3,.meet_our_people p {
    color: #fff;
}

.meet_our_people p {
    font-weight: 800;
    margin-bottom: 50px;
}

.cta_white {
    border-width: 3px;
    border-color: rgb(249,249,249);
    border-style: solid;
    color: #fff;
    padding: 10px 80px;
    border-radius: 30px;
    font-weight: 800;
    font-family: "Lato";
    text-transform: uppercase;
    transition: 1s all;
}

.cta_white:hover {
    background-color: rgb(2,185,173);
    color: #fff;
}

.Meet_our_team {
    font-size: 12px;
    font-family: "Myriad Pro";
    color: rgb(249,249,249);
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 2555.381px;
    top: 2523.198px;
    width: 184px;
    height: 16px;
    z-index: 74;
}

.latest_title {
    margin-bottom: 70px
}

.home_banner {
    margin-bottom: 70px
}

.home_services {
    width: 18%;
    transition: all 1s;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    padding-bottom: 18%;
    transition: 1.2s all;
}

.home_services:hover {
    background-color: rgb(0,143,213);
}

.home_services h2,.home_services p {
    text-align: center;
    margin: 0
}

.home_services h4 {
    font-size: 0.9rem;
}

.home_services .inner {
    padding: 20px 20px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    flex-flow: column;
    /*justify-content: space-between*/
}

.home_services h4 {
    color: rgb(2,185,173);
}

.home_services h4,.home_services p {
    text-align: center;
    justify-self: flex-start;
    font-family:"Lato"
}

.home_services h4 {
    padding: 0 30px;
}

.home_services:hover a,.home_services:hover p,.home_services:hover h4 {
    color: #fff;
    transition: 1s all
}

.home_services:hover a {
    border-color: #fff;
    box-shadow: 0 0 5px #06124d;
}

.home_services:hover a:hover {
    background: rgb(2,185,173);
}

.home_services a {
    align-self: center;
    border-radius: 50px;
    /*color: rgb(2,185,173);*/
    /*border: 2px solid rgb(2,185,173);*/
    padding: 0 10px;
}

.home_our_services {
    margin-bottom: 120px;
}

.grid-1_of_3 {
    padding-right: 5%;
}

.grid-2_of_3 {
    padding-left: 2.5%;
    padding-right: 2.5%
}

.grid-3_of_3 {
    padding-left: 5%;
}

.service_about {
    margin: 85px 0
}

.single_service a {
    margin-top: 20px
}

.single_service h3{
    color:#696969;
    font-size:22px;
    font-weight:400;
}

.single_service p {
    margin-top: auto;
    text-align:justify

}

.single_service {
    margin-bottom: 100px;
}

.person_info img {
    margin-bottom: 40px
}

.service_info .cta {
    align-self: flex-start
}

.service_info .test_content p {
    color: rgb(48,90,140);
    line-height: 2;
    text-align: right
}

.service_info .test_title {
    color: rgb(48,90,140);
    line-height: 1.2;
    margin: 0;
    text-align: right
}

.service_info_after {
    margin-top: 100px
}

.service_info_after .cta {
    margin: 40px 30px 0 30px;
}

.single_service_content {
    min-height: 300px;
}

.single_service_content ul li{
        font-size: 16px;
    font-family: "Lato";
    color: rgb(0,0,0);
    line-height: 2.143;
    text-align: left;
    list-style:disc;
}

.mobile_toggle {
    display: none!important;
}

.mobile_toggle {
    font-size: 2rem!important;
    transition: 1s all;
    cursor: pointer;
}

.mobile_toggle.active,.mobile_toggle:hover {
    color: rgb(2,185,173)
}

#mobile-navigation {
    max-height: 0!important;
    width: 0!important;
    overflow: hidden;
    transition: 1s all;
    opacity: 0;
    justify-content: space-between
}

#mobile-navigation.active {
    display: flex!important;
    max-height: 30vh!important;
    width: 100%!important;
    opacity: 1;
}


.single_person_callout  {

    padding:100px 0;
    position:relative;
}

.single_person_callout h2{font-size:26px;}


@font-face {
  font-family: 'dinot';
  src:  url('dinot.otf') format('otf'),
        url('dinot.woff') format('woff');
}
.home-banner-text{font-family:'dinot'!important;}

.breadcrumb.ourblogsingle .separator:nth-of-type(3),
.breadcrumb.ourblogsingle  li:nth-of-type(3) {
    display:none
}


.searchBox input {
    padding:8px;
}
.searchBox .fa-search {
    background-color:transparent;

    border:0px;
    /* padding:10px; */
    /* color:#fff; */
    /* cursor:pointer; */
}


.searchBox {
    margin-bottom:20px;
}

.tag_list {
    align-items:stretch
}
.tag_list a {
    display:flex;
    flex:1 1 auto;
    padding:5px ;
    justify-content:center;
    align-items:center;
    transition:.5s all
}

.tag_list a:hover {
    color:#02b9ad
}


.pagination_wrapper .page-numbers {
    padding:10px 40px;
    align-items:center;
    display:flex;
    transition:.5s all;
}

.pagination_wrapper .page-numbers.current,
.pagination_wrapper .page-numbers:hover {
    background-color:#02b9ad;
    color:#fff;
}


.service_info .cta {
    margin-top:20px;
}


.mail_signup {
    margin-top:40px;
}
.mail_signup h2 {
    width:100%;
    text-align:center;
    color:#02b9ad
}
.mail_signup input {
    padding:10px;
    margin-bottom:20px;
    font-family:"Lato"
}

.mail_signup input[type='submit'] {
    background-color:#02b9ad;
    border-radius:50px;
    padding:20px;
    color:#fff;
    font-size:20px;
    font-family:"Lato";
    cursor:pointer;
    transition:.5s all;
    border:2px solid #fff;
}

.mail_signup input[type='submit']:hover {
    color:#02b9ad;
    background-color:#fff;
    border-color:#02b9ad
}

#mce-responses {

    width:100%;
}
#mce-success-response {
    width:100%;
    text-align:center;
    color:#02b9ad;
    font-size:1.52rem;
    margin-bottom:20px;
}


/*PDF TERMS PAGE*/
.pdf-container {}
.pdf-container a{font-size:18px;display:flex;align-items: center;}
.pdf-container a u{font-weight:600;margin-right:5px;}
.pdf-container img{margin-right:20px;}

#gform_2{background:#efefef;border:1px solid #ccc;padding:20px;margin-top:30px;padding-top:10;}
#gform_2 .gform_heading{display:none;}
#gform_2 label{display:none;}
#gform_2 .show-label label{display:block!important;}
#gform_2 .gform_wrapper ul.gform_fields{width:100%;}
#field_2_11 #label_2_11_1{display:inline-block;font-size:18px;}
#gform_2 input{font-weight:normal;padding:10px 10px;}
#gform_2 select{padding:10px;}
#gform_2 input[type="checkbox"]{width:27px!important;height:27px!important;zoom:1;}
.gform_wrapper div.validation_error{font-family:"Lato"!important;}
.gfield_error{border:1px solid red!important;padding:5px;}
.gform_wrapper div.validation_error{color:red!important;border-top:2px solid red!important;border-bottom:2px solid red!important;}
.gform_wrapper .validation_message{color:red!important;}

#gform_confirmation_message_2{border:1px solid #ccc;background:#efefef;padding:30px;text-align: center;width:100%;font-family:"lato"!important;}
#gform_submit_button_2{width:100%;padding:20px 30px!important;text-align: center;background:#02b9ad;color:#fff;}
#gform_submit_button_2:hover{background:#01a096;cursor:pointer;}

#field_2_16 input, #field_2_17 input{width:100%;}

#field_2_13, #field_2_4{padding-top:20px;}
.gform_wrapper ul.gform_fields{width:100%;}



.gform_footer input[type='submit'] {
    display: none !important;
}

#gform_2 .gform_footer input[type='submit'] {
    display: block !important;
}